rather use package
[puppet_rubygems.git] / manifests / sqlite.pp
1 class rubygems::sqlite {
2   package{'rubygem-sqlite3-ruby':
3     ensure => present,
4   }
5 }